/*******  TOC
/* - General Adjustments
/* - HTML Styles
/* - Image Alignment
/* - Sticky Posts
/* - Featured Images
/* - Galleries
/* - Calendar Widget
/* - Search Styles
/* - Comments
*/


/**********************************************************/

/*                 General Adjustments                    */

/**********************************************************/

body {
	background: white;
}

h1:empty, h2:empty, h3:empty, h4:empty, h5:empty, h6:empty {
    display: none;
}

.news_item_text h1,
.news_item_text h2,
.news_item_text h3,
.news_item_text h4,
.news_item_text h5,
.news_item_text h6 {
	color: #003B49;
}

.page_header {
	margin-bottom: 1rem;
}

.post {
	/*border-bottom: 1px solid #DDD;*/
	margin-top: 3rem;
}

.news_item_title {
	margin-top: 0px;
}

#main_col .content section.content_item:first-child, #sidebar_col .content div.sidebar_item:first-child {
	margin-top: 3rem !important;
}

.post:nth-last-of-type(2) {
	border-bottom: 0;
}

.post:not(.sticky) .page_heading {
	margin-top: 0;
}

.post .page_heading {
	margin-bottom: 2rem;
}

.post .page_heading h2 a:hover {
	text-decoration: none;
	color: #e87722 !important;
}

.post .page_heading .column {
	margin-bottom: 0 !important;
}

.post ul {
	margin: 1rem 1.5rem 1rem 0.5rem;
}

.post ul ul {
	margin: 0.5rem 1rem;
}

p.postmetadata {
	font-size: 0.8rem;
	margin-top: 0;
	margin-bottom: 0;
}

.content_item .page_heading:first-child {
	margin-top: 0;
}

ul {
	list-style-position: inside;
}

.row.page_heading h2, .row.page_heading p {
	padding-right: 1.5rem;
}

.sidebar_item {
	/*padding: 1rem;*/
	margin: 1rem;
}

.sidebar_item h2 {
	margin-top: 0;
	font-size: 2rem;
	color: #003b49 !important;
}

.sidebar_item ul li, .sidebar_item ol li {
	line-height: 1.5rem;
}

.page_heading_item.full_width_section {
	padding: 0;
}

.sidebar_item ul {
	list-style-position: outside;
}


/**********************************************************/

/*                     HTML Styles                        */

/**********************************************************/

blockquote {
	padding-left: 1rem;
	border-left: 0.1334rem solid #70B91E;
	color: #888;
}
q {
	color: #888;
}

cite {
	font-weight: 500;
	color: #70B91E;
	font-family: "Tungsten A","Tungsten B",Arial,Helvetica,sans-serif;
	font-size: 1.4rem;
	padding: 0 0.25rem;
}

table {
	color: #333;
    width: 100%;
    border-radius: 0.25rem;
}
table th {
	background: #509E2F;
    color: #fff;
    font-weight: 500;
    padding: 0.75rem 0.667rem;
}
table tbody tr th {
	background: #EEE;
}
table tr {
	border-bottom: 0.1rem solid rgba(0,0,0,0.05);
}
table tr:last-child {
	border: none;
}
table tr:nth-of-type(2n) td {
    background: #f7f7f7;
}
table td {
	padding: 0.5rem 0.667rem;
    white-space: nowrap;
    word-wrap: normal;
    border-right: 0.1rem solid rgba(0,0,0,0.05);
    background: #fff;
}

dl {
	line-height: 1.5rem;
}

abbr, acronym {
	color: #70B91E;
	font-weight: bold;
}

code, kbd, pre, tt {
	font-family: "TSTARMonoRound","Orgon Slab",Georgia,Times New Roman,serif;
	color: #003b49;
	word-wrap: break-word;
}
var {
	font-family: "TSTARMonoRound","Orgon Slab",Georgia,Times New Roman,serif;
	color: #E87722;
	word-wrap: break-word;
	font-weight: bold;
}

pre {
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}


/**********************************************************/

/*                   Image Alignment                      */

/**********************************************************/

.column p img {
	display: inline-block;
	margin: auto;
}

img.alignleft, .wp-caption.alignleft {
	float: left;
	padding: 0 1rem 0.5rem 0;
}
img.alignright, .wp-caption.alignright {
	float: right;
	padding: 0 0 0.5rem 1rem;
}
.wp-caption.alignnone {
	max-width: 100%;
}
.wp-caption.aligncenter {
	text-align: center;
	display: block;
	margin: auto;
}
.wp-caption.aligncenter img {
	display: inline-block;
	margin: auto;
}
.wp-caption p {
	text-align: center;
	color: #888;
	margin-top: 0.5rem;
	margin-bottom: 0;
}


/**********************************************************/

/*                     Sticky Posts                       */

/**********************************************************/

.post.sticky {
	position: relative;
	box-shadow: none;
	width: auto;
	display: block;
	background: #EEE;
	/*color: white;*/
	/*padding: 0 1rem;*/
	z-index: auto !important;
	top: auto;
	/*border: 1px dashed #E87722;*/
	padding: 1.5rem 2rem;
}
.post.sticky .page_heading .content {
	background: #EEE;
}

/**********************************************************/

/*                   Featured Images                      */

/**********************************************************/

.page_heading.image {
	background-size: cover;
}
.page_heading.image .column {
	margin-bottom: 0 !important;
	margin-top: 15rem;
}
.page_heading.image .column .content {
	background: rgba(0,59,73,0.75);
	padding: 0.5rem 1rem;
	width: 100%;
}

.page_heading.image .column .content h2, .page_heading.image .column .content p, .page_heading.image .column .content a {
	color: white !important;
}


/**********************************************************/

/*                      Galleries                         */

/**********************************************************/

.gallery-item img {
	width: 98%;
	border: 0 !important;
	margin: auto;
}


/**********************************************************/

/*                   Calendar Widget                      */

/**********************************************************/

table#wp-calendar caption {
	text-align: center;
	font-family: "Tungsten A","Tungsten B",Arial,Helvetica,sans-serif;
	font-size: 2rem;
	color: #003b49 !important;
	line-height: 3rem;
}

table#wp-calendar thead th {
	background: #78BE20;
	text-align: center;
}

table#wp-calendar td {
	text-align: center;
}

table#wp-calendar tfoot td {
	border: 0;
	padding: 1rem 0 1rem 0;
}

table#wp-calendar td#prev {
	text-align: left;
}

table#wp-calendar td#next {
	text-align: right;
}

table#wp-calendar tfoot a {
	font: 400 1.66rem/1.33rem "Tungsten A","Tungsten B",Arial,Helvetica,sans-serif !important;
	background: #78BE20;
	color: #fff;
	padding: 0.3rem 0.667rem;
	border-radius: 0.334rem;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	margin: 0;
}

table#wp-calendar tfoot a:hover {
	background: #007A33;
}


/**********************************************************/

/*                    Search Styles                       */

/**********************************************************/

form#searchform {
	visibility: hidden;
	line-height: 0;
}

form#searchform * {
	display: none;
}

form#searchform::before {
	content: 'warning';
	display: block;
	position: relative;
	visibility: visible;
	line-height: 1.5rem;
	font: 600 2rem/2rem "Tungsten A","Tungsten B",Arial,Helvetica,sans-serif !important;
	letter-spacing: 0.05rem;
	color: red;
	text-transform: uppercase;
	margin-bottom: 1rem;
}

form#searchform::after {
	content: 'Search provided in upper right-hand corner of template. Please remove the search widget.';
	visibility: visible;
	line-height: 1.5rem;
}


/**********************************************************/

/*                       Comments                         */

/**********************************************************/

#comments {
	overflow: hidden;
}

.content_item.accordion_item.comments {
	margin: 0;
}

.comments-title {
	display: none;
}

.comments.accordion {
	border-bottom: none;
}

.comments.accordion h3 {
	border-bottom: 0;
}

.comments.accordion ol {
	margin: 0 1rem;
}

.comment-author.vcard img {
	display: none !important;
}

.comments.accordion p.logged-in-as {
	margin: 0;
}

.comments.accordion .comment-form-comment {
	margin-top: 0;
}

.comment-metadata time, .comment-respond p.logged-in-as a:first-child {
	font-family: "TSTARMonoRound","Orgon Slab",Georgia,Times New Roman,serif;
	color: #777;
	letter-spacing: -0.1rem;
	margin-right: 0.5rem;
	text-decoration: none;
}

label[for="comment"] {
	display: none;
}

textarea[name="comment"] {
	height: 4rem;
}

.comment-author.vcard cite {
	padding: 0;
}

.comment-body {
	padding-bottom: 1rem;
}

h3#reply-title {
	font-size: 2rem;
	font-weight: 400;
}

a#cancel-comment-reply-link {
	font: 500 1.3rem/1.15rem "Tungsten A","Tungsten B",Arial,Helvetica,sans-serif !important;
	background: #78BE20;
	color: #fff;
	padding: 0.2rem 0.5rem;
	border-radius: 0.334rem;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	margin: 0;
	color: white !important;
	top: -0.25rem;
	position: relative;
	margin-left: 1rem;
}

a#cancel-comment-reply-link:hover {
	background: #007A33;
}

input[value="Post Comment"] {
	font: 400 1.66rem/1.33rem "Tungsten A","Tungsten B",Arial,Helvetica,sans-serif !important;
	background: #78BE20;
	color: #fff;
	padding: 0.5rem 0.667rem;
	line-height: 2rem;
	border-radius: 0.334rem;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	margin: 0;
	border: 0;
	cursor: pointer;
}

input[value="Post Comment"]:hover {
	background: #007A33;
}